iOS4.3 simulator with Xcode 4.4

  • Does anybody know how to get the iOS4.3 simulator to work with Xcode 4.4, we need to support iOS 4 up. I did a google search and found a way to do it with earlier Xcode 4's, but when I try it with Xcode 4.4 the simulator complains it can not find the SDK.

    Nathan Day
  • Sorry this really belongs on the Xcode mailing list

    Nathan Day

    On 27/07/2012, at 11:53 AM, Nathan Day <nathan_day...> wrote:

    > Does anybody know how to get the iOS4.3 simulator to work with Xcode 4.4, we need to support iOS 4 up. I did a google search and found a way to do it with earlier Xcode 4's, but when I try it with Xcode 4.4 the simulator complains it can not find the SDK.
    >
    > Nathan Day
previous month july 2012 next month
MTWTFSS
            1
2 3 4 5 6 7 8
9 10 11 12 13 14 15
16 17 18 19 20 21 22
23 24 25 26 27 28 29
30 31          
Go to today